.body-300 {
  width:300px;
}

.body-475 {
  width:475px;
}

body {
  font-size:103%;
  margin:0px auto;
  width:550px;
}

h3 {
  font-size:140%;
}

h4 {
  font-size:120%;
}

img.full-med {
  height:75%;
  width:75%;
}

img.full-small {
  height:65%;
  width:65%;
}

img.med {
  height:40%;
  width:40%;
}

img.small {
  height:24%;
  width:24%;
}